﻿@charset "utf-8";
.clearfix:after { display:block; visibility:hidden; clear:both; height:0; content:""; }
.clearfix { zoom:1; }
.iframe { text-align: center; }
.iframe ul li { display: inline-block; width: 168px; height: 600px; padding:20px; margin:0 auto; list-style: none; box-shadow: 0 0 3px 3px #e3e3e3; overflow: auto; }
/*左侧导航菜单    home*/
.sideMenu { width:168px; margin:0 auto; }
.sideMenu h3 { height:26px; line-height:26px; text-align:center; color:#fff; border:1px solid #fff; background:#1b1b1b; cursor:pointer; font-family: 'Microsoft YaHei'; font-size: 14px; margin-bottom:6px; }
.sideMenu ul .nLi.on .sub { display: block; }
.sideMenu ul .nLi .sub { padding:8px 0; color:#999; display:none; }
.sideMenu ul .nLi .sub li { height: 25px; line-height: 25px; list-style: none; }
.sideMenu ul .nLi .sub li a { display: block; width: 100%; height: 100%; font-family: 'Microsoft YaHei'; font-size: 14px; color: #fff; text-decoration: none; padding:0px; box-sizing:border-box; border-bottom:#db6503 1px dashed; }
.sideMenu ul .nLi .sub li a:hover { background:#eee; color:#000; text-indent:15px; }
/*左侧导航菜单    end*/
